
SSiO - Feature #558

Backlog # 429 (In Progress): Dissemination

Check if we can get a BIM model for the ACE building

04/05/2023 01:16 PM - Leif Häggmark

Status: Closed Start date: 04/03/2023

Priority: Normal Due date: 04/26/2023

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#2 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#3 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#4 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#5 - 08/28/2023 09:05 AM - Leif Häggmark

- Status changed from New to In Progress

#6 - 09/19/2023 01:30 PM - Leif Häggmark

- Status changed from In Progress to Closed
